<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
<script src="log.js"></script>
<link rel="stylesheet" href="login.css">
<title>Please log in</title>
</head>
<body>
<div class="sidenav">
         <div class="login-main-text">
            <h2>Application<br> Login Page</h2>
            <p>Login or register from here to access.</p>
         </div>
      </div>
      <div class="main">
         <div class="col-md-6 col-sm-12">
            <div class="login-form">
               <form onSubmit="verify_login();return false;">
                  <div class="form-group">
                     <label>User Name</label>
                     <input id="user" type="text" class="form-control" placeholder="User Name">
                  </div>
                  <div class="form-group">
                     <label>Password</label>
                     <input id="pass" type="password" class="form-control" placeholder="Password">
                  </div>
                  <div id="error_field">

                  </div>
                  <button id="log_submit" type="submit" class="btn btn-black">Login</button>
                  <button type="button" class="btn btn-secondary" onclick="register()">Register</button>
                  <!-- <button type="button" class="btn btn-black" onclick="fetch_error()">test</button> -->
               </form>
            </div>
         </div>
      </div>

</body>
</html>